html,
body {
  padding: 0;
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen,
    Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
}

a {
  color: inherit;
  text-decoration: none;
}

* {
  box-sizing: border-box;
}

.button {
  background-color: #000;
  color: #fff;
  padding: 10px;
  border: none;
  border-radius: 6px;
  font-size: 1em;
  margin: 0 10px;
}

.button:hover {
  cursor: pointer;
}
